/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/*---Header navigation------*/
#et-top-navigation, #top-header .container {font-weight: 300;}
#top-menu li.current-menu-item {font-weight: 700;}
#top-header {border-bottom: 1px solid #ccc;}
.et-cart-info span {background: #2b78b9;padding: 12px;color: #fff;}
#et-top-navigation ul li a {font-weight: 500;text-transform: uppercase;	padding: 0 10px;}
#et-secondary-menu li a {font-size: 16px;padding: 0 8px;}
/*---Slider css------*/
#homemainslider .et_pb_slide::before {	content: "";background: #00000042;	position: absolute;	left: 0;width: 100%;height: 100%;margin: auto;}
#homemainslider .et_pb_slide_title {float: right;text-align: left;background: #00000094;padding: 42px;line-height: 69px;border-bottom: 7px solid #fbcf1e;margin-bottom: 14%;}
#homemainslider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {	padding: 12% 8%;}
/*---r22 section ------*/
.r22tab ul li {line-height: 44px;border-bottom: 1px solid #ccc;position: relative;padding-left: 30px;}
.r22tab ul li::before {content: "";	position: absolute;	background-image: url("/wp-content/uploads/2019/09/fan.png");width: 20px;height: 20px;background-size: cover;left: 0;	top: 13px;}
.r22tab ul {padding-left: 0px;}
#section2nd img {padding: 37px 0;border-radius: 139px;}


/*--product section ------*/
.simplefilter li {font-weight: 400;	font-size: 20px;padding: 9px 32px;}
/*--three banner product section ------*/
#equasection .et_pb_image_wrap img:hover {transform: scale(1.1);transition: 1s;}
#equasection .et_pb_image img {transition: 1s;}
#equasection .et_pb_module.et_pb_image{overflow: hidden;}
/*---footer top section ------*/
.footer_topsection .et_pb_main_blurb_image {width: 80px;}
.footer_topsection  .et_pb_blurb_container {vertical-align: middle;}
.footer_topsection::after {position: absolute;border-right: 1px solid #ccc !important;content: "";width: 100px;	height: 100%;right: 0;top: 0;margin: auto;	bottom: 0;}
.et-last-child .footer_topsection:last-child::after {border-right: 0px solid #ccc !important;}

/*---footer------*/
footer #media_image-3 {margin-bottom: 20px;}
footer p {font-weight: 300;	font-size: 15px;letter-spacing: 0.05em;line-height: 26px;}
#footer-widgets .footer-widget li::before {position: unset;	background: transparent !important;	border: none !important;}
#footer-widgets .footer-widget li {padding: 0px;line-height: 33px;font-size: 18px;font-weight: 300;}
.footer-widget .title {font-size: 25px;color: #fff;border-bottom: 4px solid #2b78b9;margin-bottom: 40px;}
.contacts i {font-size: 36px;padding-right: 5px;}
.contacts {margin-top: 12px;border-top: 1px solid #ccc;	padding-top: 13px;font-weight: 700;}
.contacts i {padding-top: 0px;float: left;line-height: 24px;}
footer address {line-height: 24px;font-weight: 500;}
footer .et_pb_gutters3 .footer-widget {margin-bottom: 2.5% !important;}
#main-footer .container::before {background-image: url("/wp-content/uploads/2019/09/map.png");content: "";position: absolute;left: 0;background-size: cover;width: 100%;height: 100%;top: 0;z-index: 0;opacity: 0.2;}
#main-footer {position: relative;}
#footer-info {float: none !important;text-align: center !important;}
#footer-info a {text-align: center !important;} 
#footer-widgets {z-index: 999999;position: relative;}
.social.media {display: flex;margin-top: 16px;}
.social.media a {font-size: 20px;background: #2b78b9;border-radius: 50%;height: 40px;width: 40px;text-align: center;line-height: 40px;margin-right: 8px;}

/*---Product single ------*/
html body .woocommerce-breadcrumb {background: #2b78b905;padding: 10px !important;font-size: 15px !important;font-weight: 400 !important;color: #000 !important;box-shadow: 0px 0px 2px #ccc;}

#main-content {background-color: #fff;margin-bottom: 50px;}
.page-numbers li {height: 40px;	width: 50px;display: block;}
.page-numbers li span {display: block !important;}
.single-product {border-collapse: collapse; width: 100%;}
.single-product td, .single-product th {border-bottom: 1px solid #f2eeee;text-align: left;padding: 6px 12px !important;}
.single-product tr:nth-child(2n) {background-color: #fbfcfe;}
.cart {display: flex;justify-content: center;}
.single-product th {background: #4f4d4d;padding: 12px !important;color: #fff;font-size: 16px;}
.single-product td:last-child, .single-product th:last-child {width: 240px !important;}
.single-product .quantity {width: 100%;margin-right: 5px;}
.single-product .woocommerce-loop-product__title {font-size: 19px;}
html body .single_add_to_cart_button {height: 50px !important;overflow: hidden !important;color: #fff !important;}
html body .single_add_to_cart_button:hover {background: #3992dd !important;transition: 1s;}
.woocommerce-page .quantity input.qty {background: #fff !important;color: #555 !important;border: 1px solid #ccc !important;height: 49px;
	border-radius: 0px !important;padding: 4px !important;}
.single_add_to_cart_button.button.alt::after {content: "" !important;position: unset !important;}
 html body .woocommerce .woocommerce-message {background: #2b78b9 !important;}
 .woocommerce-message .button.wc-forward {background: #fff !important;color: #2b78b9 !important;}
 .woocommerce-message {line-height: 36px;}
.classsss {width: 100%;}
.single-product td:first-child, .single-product th:first-child {display: none;}
.et_shop_image img {max-width: 85px;}
.woocommerce-page #main-content .container {padding-top: 12px;max-width: 1200px !important;margin: auto;}
.woocommerce-products-header img {width: auto;padding: 10px 0;max-width: 400px;}
.woocommerce-products-header {text-align: center;}
.woocommerce-products-header h1 {text-align: left;}
.woocommerce-products-header__title.page-title {color: #2b78b9;text-transform: uppercase;padding: 12px 0;}
.page-numbers li {height: 40px;	width: 50px;display: block;}
.page-numbers li span {display: block !important;height: 100%;}
.page-numbers li a, .page-numbers li span {line-height: 27px !important;}
select {background: #ffff !important;border: 1px solid #ccc !important;border-radius: 0px !important;padding: 6px !important;font-size: 13px !important;}
.woocommerce-result-count {color: #4f4d4d !important;}
.custom_index {word-spacing: -3px !important;}
/**16oct-2019***/


html body .send_email_btn{width: 165px !important; background-color:pink !important;}
html body .send_email_btn:hover,
.send_email_btn:focus {
    background-color:lightsteelblue !important;
    
}
.custom_email {
    position: fixed;
    left: 50%;
    background-color: #fff;
    overflow: hidden;
    box-shadow: 0px 6px 17px rgba(0,0,0,0.35);
    padding: 20px;
    width: 700px;
    display: block;
    max-width: 100%;
    min-height: 347px;
    top: 50%;
    z-index: 999999;
    transform: translate(-50%,-50%);
}
.custom_email a {
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 999;
    
}
.custom_email .full_column label {
    width: 100%;
    float: left;
}
.custom_email .full_column input[type="text"], textarea {
    width: 100%;
    height: 40px;
    padding:10px;
}
.custom_email textarea {
    height: 155px;
}
.custom_email input[type="button"] {
    font-size: 19px;
    background-color: #2b78b9;
    border-width: 1px!important;
    border-radius: 0px;
    color: #fff;
    padding: 11px 41px;
   cursor:pointer;
}
.custom_email input[type="button"]:hover {
    background-color: #3992dd;
}
.custom_email .full_column label strong {
    color: #333;
    font-size: 16px;
    font-weight: 500;
}
.custom_email .full_column {
    margin-bottom: 10px;
}
.top_email h4 {
    text-align: center;
    text-transform: uppercase;
    font-size: 24px;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}


/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  /*width: 80%;*/
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}


/*****My Account Page Start Css*****/
#customer_login {width: 50% !important; margin: 0 auto; background: #25242a; border: 10px solid #00a1e4;
padding: 36px;}
#customer_login label {display: block; margin: .5em 0; color: #fff;}
#customer_login input.woocommerce-Input {border: 0px; height: 40px; border-radius: 2px; color: #25242a; font-size: 18px; width: 100%;}
#customer_login p a {color: #fff;}
.woocommerce #customer_login .login .woocommerce-form-login__submit {border-radius: 2px;}

/*****Lost Password Page Start Css*****/
.lost_reset_password {width: 50% !important; margin: 0 auto; background: #25242a; border: 10px solid #00a1e4; padding: 36px;}
.lost_reset_password p {color: #fff;}
.lost_reset_password label {margin-bottom: 10px; display: block;}
.lost_reset_password .button {border-radius: 2px !important;}


@media(max-width:1024px){
.woocommerce #customer_login .login .woocommerce-LostPassword {margin: 15px 0 0 !important;}
.lost_reset_password {width: 100% !important;}     
}

@media(min-width:768px){
.footer-widget:nth-child(2) {padding-left: 60px;}
}
@media(max-width:767px){
.single-product {max-width: 700px;display: block;overflow: auto;}	
#customer_login {padding: 15px;}   
.lost_reset_password {padding: 15px;}    
.lost_reset_password {width: 100% !important;} 
.lost_reset_password .button {padding-left: 30px !important; padding-right: 30px !important;}    
}

@media(max-width:380px){
.woocommerce #customer_login .login .woocommerce-form-login__rememberme {
	padding: 0 !important;
	margin: 15px 0 0;
}
}


.chart table tr th:first-child {
    display: block !important;
}
.chart table tr td:first-child {
    display: block !important;
}

.new-text-div {
    float: left;
    width: 75%;
    padding-left: 20px;
    margin-bottom: 15px;
}
.new-text-div span {
    float: left;
    width: 70px;
}
.new-text-div input[type="text"] {
    width: 180px;
}
button.remove {
    margin-left: 15px;
}

.wptf_warning{
   display: none
 }
